@charset "utf-8";
body,
.body_bg_home{padding:0; margin:0; font-family:Microsoft Yahei; font-size:16px; color:#333; text-align:left; background:#aed5ff; -webkit-text-size-adjust:none; overflow-x:hidden;}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, p, select, form, fieldset, input, button, textarea, blockquote, table{padding:0;margin:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
li{list-style:none;}
i{vertical-align:top; font-style:normal; display:inline-block; background-repeat:no-repeat;}

button,input,select,textarea{vertical-align:middle;font-family:Microsoft Yahei;font-size:.875em;box-sizing:content-box;}
button,input{*overflow:visible;line-height:normal;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
button,html input[type="button"],input[type="reset"],input[type=image],input[type="submit"]{-webkit-appearance:button;cursor:pointer;border:none;}
label,select,button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"]{cursor:pointer;}
input[type="search"]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield;}
input[type="text"],input[type="password"],textarea{outline-style:none;-webkit-appearance:none;}
input[type=password], input[type=text], input[type=file], input[type=tel], select, textarea{padding:2px 6px !important; height:24px; line-height:24px; border:1px solid #e6e6e6; background:#f7f7f7; color:#333;}
.request{color:#dd242a !important;}
textarea{vertical-align:top;overflow:auto;resize:none;height:auto;}

table{border-collapse:collapse;border-spacing:0;margin:auto !important;}
th,td{padding:0}
img,a img{border:0;margin:0;padding:0; vertical-align:middle;}
img, table{max-width:100%;}
object, embed, video{width:640px; height:360px;}

a{outline-style:none;text-decoration:none; color:#333;}
a:focus{outline:none;-moz-outline:none; noline:expression(this.onFocus=this.blur());}
a:hover{color:#0d4c9B;}

.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.clear{clear:both;}
.auto{margin-left:auto;margin-right:auto;}
.fl{float:left;}
.fr{float:right;}
.hide{display:none;}
.transparent{background:transparent;}
.bgwhite{background-color:#fff;}
.bggray{background-color:#f5f5f5;}

.mb{margin-bottom:10px;}

.transition a{-webkit-transition:300ms; -moz-transition:300ms; -o-transition:300ms; transition:300ms;}

/*layout*/
.container{max-width:1200px; width:100%; margin-right:auto; margin-left:auto; zoom:1;}
.mainBox{padding:20px; background-color:#fff;}
.innerBox{overflow:hidden; zoom:1;}

/*header*/
.header{}
.header .top_bar{padding:8px 0; background-color:#fff; border-bottom:solid #de252b 2px;}
.header .top_bar a span{font-weight:bold; color:#de252b; line-height:160%;}
.header .container{position:relative;}
.header .shadow{position:absolute; top:0; width:20px; height:93px; background-repeat:no-repeat;}
.header .shadow_left{left:-20px; background-image:url(/global/header_shadow_left.png);}
.header .shadow_right{right:-20px; background-image:url(/global/header_shadow_right.png);}
.header .banner{height:180px;}
.header .banner .logo{position:absolute; top:47px; left:0; z-index:2;}

.header .banner .bannerSlide{position:absolute; right:0; bottom:0; z-index:1; width:629px; height:120px; overflow:hidden;}
.header .banner .bannerSlide .bd{position:absolute; top:0; left:0; width:100%; z-index:9; height:120px;}
.header .banner .bannerSlide .bd ul{width:100% !important; height:100% !important;}
.header .banner .bannerSlide .bd ul li{position:relative; width:100% !important; height:100%;}
.header .banner .bannerSlide .bd li img{width:100%; height:100%;}

.header .mainnav{background-color:#185aad;}
.header .mainnav ul li{float:left; width:16.66667%;}
.header .mainnav ul li a{position:relative; display:block; line-height:54px; font-size:18px; text-align:center; color:#fff;}
.header .mainnav ul li a:after,
.header .mainnav ul li a:before{
	position:absolute;
	top:0;
    content:"";
    height:100%;
    background-color:#fff;
    transition:width 0.3s ease-in-out;
}
.header .mainnav ul li a:after{right:0; width:1px; filter:alpha(opacity=20); -moz-opacity:0.2; opacity:0.2;}
.header .mainnav ul li a:before{left:0; width:0px; filter:alpha(opacity=10); -moz-opacity:0.1; opacity:0.1;}

.header .mainnav ul li a:hover:before,
.header .mainnav ul li a:focus:before,
.header .mainnav ul li.hover a:before{width:100%;}

.header .mainnav ul li a i{width:30px; height:30px; margin:0 8px; background-image:url(/global/header_nav_ico.png); vertical-align:middle;}
.header .mainnav ul li a font{display:inline-block; height:30px; line-height:30px; vertical-align:middle;}
.header .mainnav ul li.nav0 a i{background-position:0 0;}
.header .mainnav ul li.nav1 a i{background-position:0 -30px;}
.header .mainnav ul li.nav2 a i{background-position:0 -60px;}
.header .mainnav ul li.nav3 a i{background-position:0 -90px;}
.header .mainnav ul li.nav4 a i{background-position:0 -120px;}
.header .mainnav ul li.nav5 a i{background-position:0 -150px;}

.header .search{position:absolute; right:20px; top:64px; z-index:10; width:36.25%; min-width:433px;}
.header .search .search_box{position:relative; width:100%; height:42px; background-color:#fff; border-radius:30px;}
.header .search .search_box .select{position:absolute; top:0; left:0; width:82px; border-radius:30px 0 0 30px;}
.header .search .search_box .form{margin-left:10px;}
.header .search .search_box .form label{position:relative; display:block; padding-right:116px; padding-left:60px; border:solid #e0e0e0 1px; height:42px; background-color:#fff; cursor:default;}
.header .search .search_box .form label i{position:absolute; left:0; top:50%; margin-top:-9px; height:18px; padding:0 24px; background-image:url(/global/search_ico.png); background-position:center; border-right:solid #d1d1d1 1px;}
.header .search .search_box .form label input.textClass{border:none; height:42px; line-height:42px; padding:0; font-size:15px; display:block; width:100%;}
.header .search .search_box .form label input.buttonClass{position:absolute; top:0; right:0; padding:1px; margin:-1px; width:114px; height:42px; background:#c56566; color:#fff; font-weight:bold; font-size:16px;}
/*.header .search .search_box:before{position:absolute; top:50%; left:82px; width:1px; height:18px; margin-top:-8px; background-color:#e5e5e5;}*/

.layui-form-select .layui-input{padding:0 15px 0 0 !important; text-align:center; height:42px; line-height:42px; font-size:.875em; color:#666; border:none!important; border-radius:30px 0 0 30px;}
.layui-form-select .layui-edge{right:10px !important; border-top-color:#999 !important; border-width:6px !important;}
.layui-form-select dl dd.layui-this{background-color:#de252b !important;}
.layui-form-select dl{top:42px !important; text-align:center;}
.layui-form-select dl dd{padding-right:15px !important; padding-left:0 !important; font-size:.875em; text-align:center;}

.header .search .form dl{position:relative; width:100%; height:42px;}
.header .search .form dl dd{margin-right:60px; padding-left:12px;}
.header .search .form dl dd input[type="text"]{padding:0; height:42px; line-height:42px; width:100%; font-size:.875em; color:#666; background:none; border:none;}
.header .search .form dl dt{position:absolute; top:0px; right:0px; z-index:5; width:60px; height:42px; background:#de252b; border-radius:0 30px 30px 0;}
.header .search .form dl dt input.searchBtn{width:100%; height:100%; color:#fff; font-size:.875em; cursor:pointer; background:url(/global/header_search_btn.png) no-repeat center; -webkit-appearance:none;}

.header .search .hotword{margin-top:12px; padding-left:10px; font-size:.875em;}
.header .search .hotword font{color:#fff;}
.header .search .hotword span a{display:inline-block; padding:5px 12px; margin:2px; color:#666; background-image:url(/global/header_hotword_opa.png); border-radius:20px;}

/*footer*/
.footer{background:#0d4c9B;}
.footer_max{padding:20px 5% 25px; color:#c3d4e9; clear:both; text-align:center; font-size:.875em; line-height:200%;}
.footer_max div{display:inline-block; vertical-align:middle;}
.footer_max span{display:inline-block; white-space:nowrap;}
.footer_max a{color:#c3d4e9;}
.footer_max a:hover{color:#fff;}
.footer_wzbs{}
.footer_wzbs img{vertical-align: middle; height:40px;}
.footer_wzbs img#imgConac{height:60px;}
.footer_nav span{float:left;}
.footer_nav font{margin:0 10px; font-family:"宋体"; font-size:12px;}
.footer_nav font.lastFont{visibility:hidden;}
.footer_nav a.lastItem{font-weight:bold; color:#f00;}
.footer_beian{padding-left:15px;}
.footer_beian img{margin-right:6px;}
.footer_beian span,
.footer_copyright span{margin-right:15px;}

/*quickBar*/
.quickBar{position:fixed; top:90px; left:5px; width:65px; z-index:99;}
.quickBar li{position:relative; width:100%; margin-bottom:1px;}
.quickBar li a{position:relative; display:block; padding-top:12px; height:78px; background-color:#6188b3;}
.quickBar li a i{display:block; width:30px; height:30px; margin:0 auto 5px; background-image:url(/global/quickIco.png);}
.quickBar li a font{display:block; font-size:.875em; line-height:120%; color:#fff; text-align:center;}
.quickBar li a:hover,
.quickBar li.hover a,
.quickBar li.hover .popBox{filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}
.quickBar li.li1 a{padding-top:20px; height:70px;}
.quickBar li.li7 a{padding-top:20px; height:70px;}
.quickBar li.li0 a i{background-position:0 0;}
.quickBar li.li1 a i{background-position:0 -30px;}
.quickBar li.li2 a i{background-position:0 -60px;}
.quickBar li.li3 a i{background-position:0 -90px;}
.quickBar li.li4 a i{background-position:0 -120px;}
.quickBar li.li5 a i{background-position:0 -150px;}
.quickBar li.li6 a i{background-position:0 -30px;}
.quickBar li.li7 a i{background-position:0 -180px;}
.quickBar li.li8 a i{background-position:0 -210px;}
.quickBar li.li9 a i{background-position:0 -240px;}
.quickBar li .popBox{position:absolute; top:0px; left:65px; z-index:999; display:none; width:90px; height:90px; background:#6188b3;}
.quickBar li .popBox img{width:80px; height:80px; margin:5px;}


/*common*/
.common_box{position:relative; border:solid #e0e0e0 1px;}
.common_box.noborder{border:none;}
.common_bd{padding:16px 20px;}
.common_bd2{padding-top:15px;}

.common_head{height:42px; line-height:42px; background-color:#f5f5f5; border-bottom:#e6e6e6 1px solid;}
.common_head.addborder{border:solid #e0e0e0 1px;}
.common_head.notborder{border:none;}
.common_head .hd{float:left;}
.common_head .hd li{float:left; text-align:center; font-size:1em;}
.common_head .hd li.on{cursor:pointer;}
.common_head .common_hd li{padding-right:24px; padding-left:24px;}
.common_head .menu1 li{margin:-1px; padding-top:3px; padding-bottom:1px; line-height:39px;}
.common_head .menu1 li.on{font-weight:bold; color:#185aad; padding-top:1px; font-weight:bold; background-color:#fff; border-top:#185aad 3px solid; border-right:#e6e6e6 1px solid; border-left:#e6e6e6 1px solid;}
.common_head .menu1 li.on a{color:#185aad;}
.common_head .menu1 li a.redirect{font-weight:bold; color:#fff;}

.common_head .menu2 li{padding-right:26px; padding-left:26px;}
.common_head .menu2 li.on{color:#fff; padding-bottom:0; font-weight:bold; background-color:#185aad;}
.common_head .menu2 li.on a{color:#fff;}

.common_head .menu2.w100{width:100%;}
.common_head .menu2.col3 li{width:33.33333%;}
.common_head .menu2.col4 li{width:25%;}

.common_head h3{font-size:1em; font-weight:bold; color:#185aad;}
.common_head h3 a{color:#185aad;}
.common_head h3.style1{float:left; padding:1px 30px; line-height:39px; margin:-1px; background-color:#fff; border-top:#185aad 3px solid; border-right:#e6e6e6 1px solid; border-left:#e6e6e6 1px solid;}
.common_head h3.style2{position:relative; padding-left:32px;}
.common_head h3.style2 i{position:absolute; top:50%; left:16px; margin-top:-5px; width:4px; height:10px; background-color:#185aad;}

.more{float:right; margin-right:15px;}
.more a{color:#999; font-size:.8125em;}
.more a:hover{color:#c40100;}
.more a font{font-family:"宋体"; color:#c40100; margin-left:5px;}

.infoList{line-height:1.6em; font-size:.9375em; overflow:hidden;}
.infoList li{position:relative; float:left; width:100%; padding-top:6px; padding-bottom:6px; overflow:hidden;}
.infoList li h4{position:relative; padding:0 55px 0 22px; font-weight:normal; font-size:1em; overflow:hidden;}
.infoList li h4 a{float:left; max-width:100%;}
.infoList li h4 a:hover{color:#c40100; font-weight:bold;}
.infoList li h4 i{position:absolute; top:-2px; left:6px; margin-top:.8em; width:4px; height:4px; background:#808080; border-radius:50%;}
.infoList li h4 a b.ing{color:#f00;}
.infoList li .time{position:absolute; z-index:10; top:50%; right:2px; margin-top:-.8em; color:#999; font-size:14px; white-space:nowrap;}
.infoList li br{display:none;}

.infoList.notTime li h4{padding-right:0;}
.infoList.notTime li .time{display:none;}

.infoList.format li h4{padding-right:90px;}

.infoList li h4 a,
.common_picSlide .bd li span.txt,
.wsbs_jggs ul li span.title,
.wsbs_service ul.bmfw li a{white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}

.common_picSlide{position:relative; float:left; overflow:hidden;}
.common_picSlide .bd{position:absolute; top:0; left:0; width:100%;}
.common_picSlide .bd ul{width:100% !important; height:100% !important;}
.common_picSlide .bd ul li{position:relative; width:100% !important; height:100%;}
.common_picSlide .bd li img{width:100%; height:100%;}
.common_picSlide .bd li span.txtbg{position:absolute; bottom:0; left:0; z-index:1; width:100%; height:40px; background:#000; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}
.common_picSlide .bd li span.txt{position:absolute; right:0; bottom:0px; left:0; z-index:2; margin:0 92px 0 12px; line-height:40px; color:#fff; text-align:left; font-size:.9375em;}
.common_picSlide .btn_prev,
.common_picSlide .btn_next{position:absolute; top:50%; z-index:5; margin-top:-40px; display:block; width:35px; height:45px; background:url(/global/sliderArrow.png) no-repeat 0 0; cursor:pointer; filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;}
.common_picSlide .btn_prev{left:0;}
.common_picSlide .btn_next{right:0; background-position:-35px 0;}
.common_picSlide .btn_prev:hover,
.common_picSlide .btn_next:hover{filter:alpha(opacity=100); -moz-opacity:1; opacity:1;}
.common_picSlide .hd{position:absolute; bottom:14px; right:8px; z-index:5;}
.common_picSlide .hd ul li{float:left; margin-right:6px; width:8px; height:8px; line-height:8px; background:#d8d8d8; cursor:pointer; border-radius:50%;}
.common_picSlide .hd ul li.on{color:#fff; background:#dc252a;}

.crumb{padding:10px 0; color:#999; font-size:.9375em; line-height:23px; background-color:#f5f5f5;}
.crumb dl{position:relative; margin-right:5px; margin-left:20px;}
.crumb dl dt{position:absolute; top:0; left:4px; width:21px; height:23px; background:url(/global/crumb.png) no-repeat left 0;}
.crumb dl dd{margin-left:32px;}
.crumb dl dd em{font-style:normal; display:inline-block; }
.crumb a{color:#999; display:inline-block;}
.crumb span{color:#9e0001; font-weight:bold;}

.backtop{width:39px; height:39px; position:fixed; right:0; bottom:0; z-index:999; overflow:hidden; display:none; border-radius:2px;}
.backtop .btn{width:39px; height:39px;background:url(/global/gotop.gif) no-repeat center #1076e0; cursor:pointer; position:relative;}
.backtop .rotate{position:absolute;top:0;left:0; padding:5px 0; width:39px; height:29px; line-height:14px; text-align:center; font-size:12px;font-weight:700;color:#fff!important;background-color:#076FB6;text-decoration:none!important;text-align:center;-webkit-transform-origin:-50% 50%;transform-origin:-50% 50%;-webkit-transform:rotate3d(0,0,1,90deg);transform:rotate3d(0,0,1,90deg);-webkit-transition:-webkit-transform .3s ease-in;transition:transform .3s ease-in;opacity:0\9;filter:alpha(opacity=0)\9;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;}
.backtop:hover .rotate,.backtop:hover{-webkit-transition-timing-function:ease-out;transition-timing-function:ease-out}
.backtop:hover .rotate{-webkit-transform:rotate3d(0,0,1,0deg);transform:rotate3d(0,0,1,0deg);text-decoration:none;opacity:1\9;filter:alpha(opacity=100)\9;}

.inpages_banner{display:none; background-color:#263862;}
.inpages_banner .container{position:relative; width:100%; height:199px; background-repeat:no-repeat; background-position:right center; background-image:url(/global/inpage_zwdt_img.png);}
.inpages_banner .container dd{padding:38px 0 38px 10%;}
.inpages_banner_zwgk{background-color:#263862;}
.inpages_banner_zwgk .container{background-image:url(/global/inpage_zwdt_img.png);}


.page_style{}
.page_style .main_box{border-color:#e6e6e6; overflow:inherit;}
.page_style .common_head{border-bottom:solid #e6e6e6 1px;}
.page_style .common_head .menu2{font-size:1.125em; margin-left:-1px;}
.page_style .common_head .menu2 li{position:relative; bottom:-2px; padding-top:3px; padding-bottom:3px; height:36px; line-height:31px;}
.page_style .common_head .menu2 li.on{padding-bottom:0; border-bottom-width:3px;}
.page_style .infoList li{padding-top:6px; padding-bottom:6px;}
.page_style .infoList li h4{padding-right:66px;}
.page_style .infoList.notTime li h4{padding-right:0;}
.page_style .common_bd{padding:15px 20px;}

/*pagediv*/
.pagediv{padding-top:30px; padding-bottom:30px; font-size:.875em; color:#888; line-height:200%; text-align:center; clear:both;}
.pagediv a{color:#888;}
.pagediv .moye,
.pagediv .arrow a,
.pagediv .current,
.pagination_index_last,
#pagination_input{display:inline-block; *display:inline; margin:2px; zoom:1;  border:solid #ddd 1px; border-radius:2px; vertical-align:top;}
.pagediv .arrow a:hover,
.pagediv .current{background-color:#2372c2; border:solid #2372c2 1px; color:#fff;}
.pagediv .moye,
.pagediv .arrow a,
.pagediv .current{padding:0 10px;}
.pagediv .current{font-weight:700;}
.pagination_index_last{padding:0 5px;}
#pagination_input{width:30px; height:28px; color:#888; text-align:center;}

.table_style{margin:0 auto 15px; border-collapse:collapse;}
.table_style td, .table_style th{border-collapse:collapse; border:solid #000 1px; padding:8px; line-height:160%;}
.table_style th{font-weight:bold; text-align:center; background-color:#efefef;}

.even{background-color:#f6f6f6;}
.odd{background-color:#ffffff;}

.pagemain{margin-bottom:20px; background-color:#fff; overflow:hidden;}
.pagemain .content{padding:5px 30px 0;}


@media (max-width:1200px) {
.header .top_bar{padding:8px;}
.header .shadow{display:none;}	
}


/*public responsive*/
@media (max-width:1024px) {
.header .container{width:100%;}
.header .banner{height:auto;}
.header .banner .logo{position:static; text-align:center; padding-top:35px; padding-bottom:35px;}
.header .banner .logo img{max-width:90%;}
.header .banner .bannerSlide{z-index:-1;}
.header .search{position:static; width:98%; margin:0 auto 15px; min-width:inherit;}
.footer_wzbs img{height:40px;}
.footer_wzbs img#imgConac{height:56px;}

.mainBox{padding:15px;}
.mb{margin-bottom:15px;}
}

@media (max-width:991px) {
.header .top_bar{font-size:.9375em;}
.header .mainnav ul li{width:33.33333%;}
.header .mainnav ul li a{line-height:48px; font-size:1em;}
.header .mainnav ul li a:after{top:50%; margin-top:-11px; height:22px;}
.header .mainnav ul li a:hover:before,
.header .mainnav ul li a:focus:before,
.header .mainnav ul li.hover a:before{right:0; width:auto; height:38px; margin:5px;}

.footer_max{position:relative; padding-bottom:80px;}
.footer_max div{display:block;}
.footer_nav{padding-bottom:10px;}
.footer_nav span{float:none;}
.footer_nav span font{margin-right:6px;}
.footer_wzbs{position:absolute; right:0; bottom:15px; left:0; margin:0 auto;}

.quickBar{display:none;}

.common_bd{padding:10px;}
.common_bd2{padding-top:10px;}

.pagediv{padding-top:20px; padding-bottom:20px;}
.pagemain{margin-bottom:15px;}
.pagemain .content{padding:5px 10px 10px;}
}

@media (max-width:880px) {
.common_picSlide,
.common_picSlide .bd{height:446px !important;}
}

/* xs mobile*/
@media (max-width:768px) {
.header .banner .bannerSlide{display:none;}	

}

@media (max-width:680px) {
.header .top_bar a span{display:block;}
.common_picSlide,
.common_picSlide .bd{height:346px !important;}
}

@media (max-width:640px) {
.common_picSlide,
.common_picSlide .bd{height:286px !important;}
.header .search .hotword{display:none;}
.pagediv{padding-top:15px; padding-bottom:15px;}
}

@media (max-width:480px) {
.header .mainnav ul li a i{display:none;}
.header .mainnav ul li a{line-height:40px;}
.header .mainnav ul li a:hover:before,
.header .mainnav ul li a:focus:before,
.header .mainnav ul li.hover a:before{height:30px;}

.common_head .common_hd li{padding-right:15px; padding-left:15px;}

.common_picSlide,
.common_picSlide .bd{height:248px !important;}

.more{display:none;}
}

@media (max-width: 360px){
.header .top_bar{font-size:.875em;}
.infoList li h4{padding-right:0;}
.infoList li h4 a{display:inline; float:none; max-width:none; padding-right:12px; white-space:normal;}
.infoList li .time{position:static;}
.infoList.format li h4{padding-right:0;}

.common_picSlide,
.common_picSlide .bd{height:220px !important;}

}

@media (max-width: 320px){
.common_picSlide,
.common_picSlide .bd{height:180px !important;}
}
